<?php
/**
 * Callbacks functions
 *
 * @package shark_news
 */

if ( ! function_exists( 'shark_news_highlight_content_category_enable' ) ) :
	/**
	 * Check if highlight content type is category.
	 *
	 * @param WP_Customize_Control $control WP_Customize_Control instance.
	 * @return bool Whether the control is active to the current preview.
	 */
	function shark_news_highlight_content_category_enable( $control ) {
		return 'category' == $control->manager->get_setting( 'shark_news_theme_options[highlight_content_type]' )->value();
	}
endif;
