<?php
/**
 * Header Customizer Options
 *
 * @package shark_news
 */

// Add header section
$wp_customize->add_section( 'shark_news_header_section', array(
	'title'             => esc_html__( 'Header Section','shark-news' ),
	'panel'             => 'shark_news_theme_options_panel',
) );

// header menu enable setting and control.
$wp_customize->add_setting( 'shark_news_theme_options[show_menu_search]', array(
	'default'           => shark_news_theme_option('show_menu_search'),
	'sanitize_callback' => 'shark_news_sanitize_switch',
) );

$wp_customize->add_control( new Shark_News_Switch_Control( $wp_customize, 'shark_news_theme_options[show_menu_search]', array(
	'label'             => esc_html__( 'Show Search Form', 'shark-news' ),
	'section'           => 'shark_news_header_section',
	'on_off_label' 		=> shark_news_show_options(),
) ) );
